<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:padding="2sp" >




    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >


        <TextView
            android:id="@+id/title"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="right|center_vertical"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_weight="1"
            android:background="@null"
            android:clickable="false"
            android:ellipsize="marquee"
            android:fadingEdgeLength="10dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:gravity="right|center_vertical"
            android:lineSpacingExtra="5dp"
            android:marqueeRepeatLimit="marquee_forever"
            android:paddingBottom="10dp"
            android:paddingTop="10dp"
            android:textColor="@color/white"
            android:textSize="@dimen/eighteen_sp" />











        <ImageView
            android:id="@+id/image"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="right"
            android:layout_weight="4"
            android:scaleType="centerInside" />

    </LinearLayout>

</LinearLayout>